.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.005200px;}
.ls10{letter-spacing:0.006440px;}
.ls21{letter-spacing:0.007360px;}
.ls1e{letter-spacing:0.007480px;}
.ls33{letter-spacing:0.007640px;}
.ls28{letter-spacing:0.007800px;}
.ls1b{letter-spacing:0.008760px;}
.ls24{letter-spacing:0.009080px;}
.ls26{letter-spacing:0.009760px;}
.ls32{letter-spacing:0.009920px;}
.ls11{letter-spacing:0.010240px;}
.ls34{letter-spacing:0.010320px;}
.ls2c{letter-spacing:0.010520px;}
.ls7{letter-spacing:0.010560px;}
.ls2f{letter-spacing:0.010960px;}
.ls12{letter-spacing:0.011000px;}
.ls8{letter-spacing:0.011240px;}
.ls22{letter-spacing:0.011840px;}
.ls15{letter-spacing:0.011880px;}
.ls5{letter-spacing:0.011960px;}
.ls20{letter-spacing:0.012240px;}
.lsb{letter-spacing:0.012480px;}
.lsa{letter-spacing:0.012560px;}
.ls9{letter-spacing:0.012640px;}
.lsc{letter-spacing:0.012760px;}
.ls30{letter-spacing:0.012920px;}
.ls1c{letter-spacing:0.013080px;}
.ls2e{letter-spacing:0.013200px;}
.ls6{letter-spacing:0.013360px;}
.ls1f{letter-spacing:0.013800px;}
.ls2{letter-spacing:0.014080px;}
.ls27{letter-spacing:0.014640px;}
.ls1a{letter-spacing:0.015080px;}
.lsd{letter-spacing:0.015200px;}
.ls2b{letter-spacing:0.015880px;}
.ls31{letter-spacing:0.016080px;}
.ls18{letter-spacing:0.017200px;}
.ls29{letter-spacing:0.017440px;}
.ls1d{letter-spacing:0.017480px;}
.ls4{letter-spacing:0.017920px;}
.ls13{letter-spacing:0.018320px;}
.ls2d{letter-spacing:0.018800px;}
.ls23{letter-spacing:0.019040px;}
.ls25{letter-spacing:0.019360px;}
.ls2a{letter-spacing:0.019720px;}
.ls16{letter-spacing:0.023560px;}
.ls14{letter-spacing:0.024560px;}
.ls19{letter-spacing:0.024720px;}
.ls1{letter-spacing:0.026360px;}
.lsf{letter-spacing:0.030400px;}
.lse{letter-spacing:0.033400px;}
.ls0{letter-spacing:0.034680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.262960px;}
._9{width:34.052800px;}
._2{width:210.040760px;}
._3{width:226.083000px;}
._7{width:236.771080px;}
._8{width:322.131840px;}
._4{width:359.441440px;}
._1{width:373.596000px;}
._5{width:487.526000px;}
._6{width:489.296600px;}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(102,102,102);}
.fc0{color:rgb(51,51,51);}
.fs5{font-size:24.000000px;}
.fs4{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs0{font-size:64.000000px;}
.y0{bottom:0.000000px;}
.y17{bottom:10.934641px;}
.y2a{bottom:20.307190px;}
.y16{bottom:39.052288px;}
.y29{bottom:42.176471px;}
.y2b{bottom:49.986928px;}
.y2e{bottom:56.235294px;}
.y28{bottom:64.045752px;}
.y15{bottom:84.352941px;}
.y27{bottom:85.915033px;}
.y1{bottom:99.973856px;}
.y26{bottom:107.784314px;}
.y14{bottom:112.470588px;}
.y25{bottom:143.712418px;}
.y13{bottom:157.771242px;}
.y24{bottom:165.581699px;}
.y2d{bottom:178.078431px;}
.y12{bottom:185.888889px;}
.y23{bottom:187.450980px;}
.y22{bottom:209.320261px;}
.y11{bottom:214.006536px;}
.y21{bottom:231.189542px;}
.y20{bottom:253.058824px;}
.y10{bottom:265.555556px;}
.y1f{bottom:288.986928px;}
.y1e{bottom:310.856209px;}
.yf{bottom:321.790850px;}
.y1d{bottom:332.725490px;}
.ye{bottom:343.660131px;}
.y1c{bottom:354.594771px;}
.yd{bottom:365.529412px;}
.y1b{bottom:376.464052px;}
.yc{bottom:387.398693px;}
.y1a{bottom:398.333333px;}
.yb{bottom:409.267974px;}
.y19{bottom:420.202614px;}
.ya{bottom:445.196078px;}
.y9{bottom:467.065359px;}
.y8{bottom:488.934641px;}
.y7{bottom:510.803922px;}
.y6{bottom:542.045752px;}
.y18{bottom:592.032680px;}
.y38{bottom:652.954248px;}
.y37{bottom:674.823529px;}
.y5{bottom:688.882353px;}
.y36{bottom:735.745098px;}
.y35{bottom:763.862745px;}
.y34{bottom:809.163399px;}
.y4{bottom:834.156863px;}
.y33{bottom:837.281046px;}
.y32{bottom:865.398693px;}
.y3{bottom:868.522876px;}
.y31{bottom:893.516340px;}
.y2{bottom:904.450980px;}
.y30{bottom:921.633987px;}
.y2f{bottom:949.751634px;}
.y2c{bottom:1040.352941px;}
.ha{height:17.484375px;}
.h7{height:23.296875px;}
.h6{height:23.312500px;}
.h5{height:26.208984px;}
.hc{height:34.658203px;}
.h3{height:34.968750px;}
.h4{height:37.882812px;}
.h2{height:46.593750px;}
.h9{height:56.235294px;}
.hb{height:196.823529px;}
.h8{height:448.320261px;}
.h1{height:940.379085px;}
.hd{height:984.117647px;}
.h0{height:1237.176471px;}
.w1{width:235.875817px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x7{left:12.496732px;}
.x8{left:28.117647px;}
.x1{left:37.490196px;}
.x5{left:45.300654px;}
.x4{left:53.111111px;}
.x2{left:328.039216px;}
.x9{left:467.065359px;}
.x3{left:479.562092px;}
.x6{left:682.633987px;}
.xa{left:956.000000px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.004438pt;}
.ls10{letter-spacing:0.005497pt;}
.ls21{letter-spacing:0.006282pt;}
.ls1e{letter-spacing:0.006385pt;}
.ls33{letter-spacing:0.006521pt;}
.ls28{letter-spacing:0.006658pt;}
.ls1b{letter-spacing:0.007477pt;}
.ls24{letter-spacing:0.007750pt;}
.ls26{letter-spacing:0.008331pt;}
.ls32{letter-spacing:0.008467pt;}
.ls11{letter-spacing:0.008740pt;}
.ls34{letter-spacing:0.008809pt;}
.ls2c{letter-spacing:0.008979pt;}
.ls7{letter-spacing:0.009014pt;}
.ls2f{letter-spacing:0.009355pt;}
.ls12{letter-spacing:0.009389pt;}
.ls8{letter-spacing:0.009594pt;}
.ls22{letter-spacing:0.010106pt;}
.ls15{letter-spacing:0.010140pt;}
.ls5{letter-spacing:0.010209pt;}
.ls20{letter-spacing:0.010448pt;}
.lsb{letter-spacing:0.010652pt;}
.lsa{letter-spacing:0.010721pt;}
.ls9{letter-spacing:0.010789pt;}
.lsc{letter-spacing:0.010891pt;}
.ls30{letter-spacing:0.011028pt;}
.ls1c{letter-spacing:0.011165pt;}
.ls2e{letter-spacing:0.011267pt;}
.ls6{letter-spacing:0.011404pt;}
.ls1f{letter-spacing:0.011779pt;}
.ls2{letter-spacing:0.012018pt;}
.ls27{letter-spacing:0.012496pt;}
.ls1a{letter-spacing:0.012872pt;}
.lsd{letter-spacing:0.012974pt;}
.ls2b{letter-spacing:0.013554pt;}
.ls31{letter-spacing:0.013725pt;}
.ls18{letter-spacing:0.014681pt;}
.ls29{letter-spacing:0.014886pt;}
.ls1d{letter-spacing:0.014920pt;}
.ls4{letter-spacing:0.015296pt;}
.ls13{letter-spacing:0.015637pt;}
.ls2d{letter-spacing:0.016047pt;}
.ls23{letter-spacing:0.016252pt;}
.ls25{letter-spacing:0.016525pt;}
.ls2a{letter-spacing:0.016832pt;}
.ls16{letter-spacing:0.020110pt;}
.ls14{letter-spacing:0.020963pt;}
.ls19{letter-spacing:0.021100pt;}
.ls1{letter-spacing:0.022500pt;}
.lsf{letter-spacing:0.025948pt;}
.lse{letter-spacing:0.028509pt;}
.ls0{letter-spacing:0.029601pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.078008pt;}
._9{width:29.065988pt;}
._2{width:179.281653pt;}
._3{width:192.974611pt;}
._7{width:202.097491pt;}
._8{width:274.957721pt;}
._4{width:306.803572pt;}
._1{width:318.885289pt;}
._5{width:416.130979pt;}
._6{width:417.642286pt;}
.fs5{font-size:20.485356pt;}
.fs4{font-size:27.313808pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs0{font-size:54.627615pt;}
.y0{bottom:0.000000pt;}
.y17{bottom:9.333333pt;}
.y2a{bottom:17.333333pt;}
.y16{bottom:33.333333pt;}
.y29{bottom:36.000000pt;}
.y2b{bottom:42.666667pt;}
.y2e{bottom:48.000000pt;}
.y28{bottom:54.666667pt;}
.y15{bottom:72.000000pt;}
.y27{bottom:73.333333pt;}
.y1{bottom:85.333333pt;}
.y26{bottom:92.000000pt;}
.y14{bottom:96.000000pt;}
.y25{bottom:122.666667pt;}
.y13{bottom:134.666667pt;}
.y24{bottom:141.333333pt;}
.y2d{bottom:152.000000pt;}
.y12{bottom:158.666667pt;}
.y23{bottom:160.000000pt;}
.y22{bottom:178.666667pt;}
.y11{bottom:182.666667pt;}
.y21{bottom:197.333333pt;}
.y20{bottom:216.000000pt;}
.y10{bottom:226.666667pt;}
.y1f{bottom:246.666667pt;}
.y1e{bottom:265.333333pt;}
.yf{bottom:274.666667pt;}
.y1d{bottom:284.000000pt;}
.ye{bottom:293.333333pt;}
.y1c{bottom:302.666667pt;}
.yd{bottom:312.000000pt;}
.y1b{bottom:321.333333pt;}
.yc{bottom:330.666667pt;}
.y1a{bottom:340.000000pt;}
.yb{bottom:349.333333pt;}
.y19{bottom:358.666667pt;}
.ya{bottom:380.000000pt;}
.y9{bottom:398.666667pt;}
.y8{bottom:417.333333pt;}
.y7{bottom:436.000000pt;}
.y6{bottom:462.666667pt;}
.y18{bottom:505.333333pt;}
.y38{bottom:557.333333pt;}
.y37{bottom:576.000000pt;}
.y5{bottom:588.000000pt;}
.y36{bottom:628.000000pt;}
.y35{bottom:652.000000pt;}
.y34{bottom:690.666667pt;}
.y4{bottom:712.000000pt;}
.y33{bottom:714.666667pt;}
.y32{bottom:738.666667pt;}
.y3{bottom:741.333333pt;}
.y31{bottom:762.666667pt;}
.y2{bottom:772.000000pt;}
.y30{bottom:786.666667pt;}
.y2f{bottom:810.666667pt;}
.y2c{bottom:888.000000pt;}
.ha{height:14.923902pt;}
.h7{height:19.885199pt;}
.h6{height:19.898536pt;}
.h5{height:22.370849pt;}
.hc{height:29.582734pt;}
.h3{height:29.847803pt;}
.h4{height:32.335120pt;}
.h2{height:39.770397pt;}
.h9{height:48.000000pt;}
.hb{height:168.000000pt;}
.h8{height:382.666667pt;}
.h1{height:802.666667pt;}
.hd{height:840.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:201.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x7{left:10.666667pt;}
.x8{left:24.000000pt;}
.x1{left:32.000000pt;}
.x5{left:38.666667pt;}
.x4{left:45.333333pt;}
.x2{left:280.000000pt;}
.x9{left:398.666667pt;}
.x3{left:409.333333pt;}
.x6{left:582.666667pt;}
.xa{left:816.000000pt;}
}
